LI	  {
	font-weight : bold;
}

P	  {
	text-align : justify;
	text-indent : 9pt;
}

HR  {
    margin-top : 2pt;
    margin-right : 2pt;
    color : #FDD017;
}

H4	{
	font-weight : bold;
	font-size : 110%;
}
 /* nadpis */

H3	{
	font-weight : bold;
	font-size : 115%;
}
 /* nadpis */

H2	{
	font-weight : bold;
	font-size : 125%;
}
 /* nadpis */
 
H1	{
	font-weight : bold;
	font-size : 135%;
	text-align : center;
}
 /* základní nadpis */

EM {
	color : #FFE770;
	font-style : normal;
}

 BODY {
	color : #FDD017;
	background-color : #000000;
	font-size : 9pt;
	font-family : "Arial","Helvetica","Times New Roman",sans-serif;
}
 /* nastavení dokumentu */
 
 BIG {
    font-weight : bold;
}

A:visited  {
	color : #FDD017;
	font-weight : bold;
	text-decoration : none;
}

A:link {
	color : #FDD017;
	font-weight : bold;
	text-decoration : none;
}

A:active {
	color : #FFFF03;
	font-weight : bold;
	text-decoration : none;
}

A:hover {
	color : #FFFF03;
	font-weight : bold;
	text-decoration : underline;
	!important;
}

.tabulka	{
    background-color :  #252E2C;
	margin : 9pt;
}

.popis	{
	width : 100px;
	height : 20px;
	font-style : normal;
	font-weight : bolder;
}

.odkaz	{
	font-weight : bold;
	width : 100px;
	height : 110px;
}

.logo	{
	width : 100px;
	height : 90px;
}

.levy	{
	text-align : left;
}  /* zarovnání vlevo */

.form	{
	background-color : #3B3131;
} /* tabulka formuláře */ 

.formtxt	{
	color : #FDD017;
	font-size : 9pt;
} /* text ve formuláři */

.alarm	{
	color : #F87A17;
	font-weight : bold;
	font-size : 9pt;
} /* červený tučný text */

.aktual	{
	color : #F87A17;
	font-size : 80%;
	line-heigth : 9pt;
}
 /* text aktualizace */
